header.header {
    z-index: 99999;
}

.rut-rutube-01 {
  font-size: 22px !important;
  padding-top: 2px !important;
  margin: 0px !important;
  margin-right: -4px !important;
}

@media (max-width: 769px){ 
.rut-rutube-01 {
  font-size: 22px !important;
  padding-top: 9px !important;
  margin: 0px !important;
  margin-right: -4px !important;
}
}



.poryad {
z-index: 9;
}

.poryad1 {
z-index: 9999 !important;
}

.poryad233 {
z-index: 999999 !important;
}

.poryad12 {
z-index: 20;
}

tr:nth-of-type(even){
background-color: #ffffff;
}

tr:nth-of-type(odd){ 
background-color: #f4f4f4;
}

body, ul, ol, table, blockquote {
font-size: 18px;
    font-style: normal;
    font-weight: 400;

}

@media (max-width: 769px){ 
body, ul, ol, table, blockquote {
font-size: 14px;
  line-height: 20px;
    font-style: normal;
    font-weight: 400;

}
}



.shaptab {
background: #ff9100 !important; 
color: #fff !important; 
font-size: 20px;  
  
}

.shaptab22 {
width: 100% !important;
font-size: 14px !important;   
line-height: 20px !important;  
}


@media (max-width: 769px){ 
#item-16556324780 ul.nav.nav-tabs {
           display: flex !important;
    flex-direction: column;
  
}
}

.intro-post-wrapper > *:not(.intro-post-image-wrapper) {
    width: 1920px;
}


.h2cat {
font-size: 30px !important;
    font-style: normal !important;
    font-weight: 600 !important;
    line-height: 35px !important;
}

.h2cat1 {
font-size: 30px !important;
    font-style: normal !important;
    font-weight: 600 !important;
    line-height: 35px !important;
}


/* Стили для текстового поля с кнопкой "Далее" */
.limiter {
  max-height: 200px;
  overflow: hidden;
  position: relative;
}
.limiter .bottom {
  position: absolute; /* Если прыгает - можно попробовать sticky */
  bottom: 0;
  background: linear-gradient(
    to bottom,
    rgb(255 255 255 / 0%),
    rgb(255 255 255)90%);
  width: 100%;
  height: 60px;
  opacity: 1;
  transition: 0.3s;
}
.read-more-checker {
  opacity: 0;
  position: absolute;
 
}
.read-more-checker:checked ~ .limiter {
  max-height: none;
}
.read-more-checker:checked ~ .limiter .bottom {
  opacity: 0;
  transition: 0.3s;
}
.read-more-checker ~ .read-more-button:before {
  content: "Показать текст";
}
.read-more-checker:checked ~ .read-more-button:before {
  content: "Скрыть текст";
}
.read-more-button {
  cursor: pointer;
  display: inline-block;
  color: #ff9100;
  text-decoration: underline;
  font-size: 16pt;
  font-weight: 400;
  margin-top: 10px;
  display: block;
  text-align: center;
}


/*
#item-15003687280 .ba-item-blog-posts .ba-blog-post-content {
position: relative;
  padding: 50px 50px 50px 50px !important;
}

#item-15003687280 .ba-blog-post-title-wrapper {
position: absolute;
bottom: 190px;
}

#item-15003687280 .ba-blog-post-date {
position: absolute;
bottom: 160px;
}

#item-15003687280 .ba-blog-post-button-wrapper {
position: absolute;
bottom: 20px;
}

#item-15003687280 .ba-blog-post-field-row-wrapper {
position: absolute;
bottom: 70px;
}




#item-16780896246460 .ba-blog-post-content {
position: relative;
  padding: 160px 20px 0px 20px !important;
}

#item-16780896246460 .ba-blog-post-title-wrapper {
position: absolute !important;
bottom: 100px !important;
}

#item-16780896246460 .ba-blog-post-date {
position: absolute;
bottom: 75px;
}

#item-16780896246460 .ba-blog-post-button-wrapper {
position: absolute;
bottom: 20px;
}



#item-16541699431242 .ba-blog-post-content {
position: relative;
  padding: 200px 20px 0px 20px !important;
}

#item-16541699431242 .ba-blog-post-title-wrapper {
position: absolute !important;
bottom: 100px !important;
}

#item-16541699431242 .ba-blog-post-date {
position: absolute;
bottom: 75px;
}

#item-16541699431242 .ba-blog-post-button-wrapper {
position: absolute;
bottom: 20px;
}





#item-15003687280 .ba-blog-post-content {
position: relative;
  padding: 370px 20px 0px 20px !important;
  
}

#item-15003687280 .ba-blog-post-title-wrapper {
position: absolute !important;
bottom: 170px !important;
}

#item-15003687280 .ba-blog-post-date {
position: absolute;
bottom: 145px;
}

#item-15003687280 .ba-blog-post-button-wrapper {
position: absolute;
bottom: 10px;
}





#item-16780866472 .ba-blog-post-content {
position: relative;
  padding: 370px 20px 0px 20px !important;
  
}

#item-16780866472 .ba-blog-post-title-wrapper {
position: absolute !important;
bottom: 100px !important;
}

#item-16780866472 .ba-blog-post-date {
position: absolute;
bottom: 75px;
}

#item-16780866472 .ba-blog-post-button-wrapper {
position: absolute;
bottom: 20px;
}
*/


.ba-icon-close:before {
    content: "\e04a";
    color: #ff9100;
    background-color: #262626;
    border: solid 2px;
    border-radius: 5px;
}




.ba-blog-post.active .ba-blog-post-content {
  --categories-collapse-height: auto !important;
}